package com.zm.order.tool.server.request;

import com.alibaba.fastjson.JSON;

import java.io.Serializable;
import java.util.List;

/**
 * @author 陈标
 * @Description
 * @Date 2020/7/21 0021 15:25
 */
public class ActivationStatusRequest implements Serializable {

    private static final long serialVersionUID = 8225215684536200111L;

    private List<Long> idList;

    public List<Long> getIdList() {
        return idList;
    }

    public void setIdList(List<Long> idList) {
        this.idList = idList;
    }

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }
}
